﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpkgInstaller", "WpkgInstaller\WpkgInstaller.csproj", "{16D87187-0A41-4790-B0C4-464BBC953D48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpkgNotifier", "WpkgNotifier\WpkgNotifier.csproj", "{6634978E-D05F-46EE-9373-251522A5ADA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpkgUtilities", "Utilities\WpkgUtilities.csproj", "{F4857C43-F96B-44FC-8306-EA40535D79BC}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "Setup", "Setup\Setup.wixproj", "{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|x64.ActiveCfg = Debug|x64
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|x64.Build.0 = Debug|x64
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|x86.ActiveCfg = Debug|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Debug|x86.Build.0 = Debug|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|Any CPU.Build.0 = Release|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|x64.ActiveCfg = Release|x64
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|x64.Build.0 = Release|x64
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|x86.ActiveCfg = Release|Any CPU
		{16D87187-0A41-4790-B0C4-464BBC953D48}.Release|x86.Build.0 = Release|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|x64.ActiveCfg = Debug|x64
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|x64.Build.0 = Debug|x64
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Debug|x86.Build.0 = Debug|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|x64.ActiveCfg = Release|x64
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|x64.Build.0 = Release|x64
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|x86.ActiveCfg = Release|Any CPU
		{6634978E-D05F-46EE-9373-251522A5ADA7}.Release|x86.Build.0 = Release|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|x64.Build.0 = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Debug|x86.Build.0 = Debug|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|x64.ActiveCfg = Release|x64
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|x64.Build.0 = Release|x64
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|x86.ActiveCfg = Release|Any CPU
		{F4857C43-F96B-44FC-8306-EA40535D79BC}.Release|x86.Build.0 = Release|Any CPU
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Debug|Any CPU.ActiveCfg = Debug|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Debug|x64.ActiveCfg = Debug|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Debug|x86.ActiveCfg = Debug|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Debug|x86.Build.0 = Debug|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Release|Any CPU.ActiveCfg = Release|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Release|x64.ActiveCfg = Release|x64
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Release|x64.Build.0 = Release|x64
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Release|x86.ActiveCfg = Release|x86
		{25DD7EE6-8651-40D7-A6DD-D0DB8BB93DF1}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E83A36C4-CD80-4298-8A68-D0372A774DEF}
	EndGlobalSection
EndGlobal
